[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRegion.SetClipRect

Sets the value for the ClipRect property.

## Declaration

Source position: graphics.pp line 774

`protected procedure TRegion.SetClipRect(`
`value: TRect`
`);`

## Arguments

`value` |  | New value for the property.

## See also

TRegion.ClipRect |  | The clipping rectangle for the region.